<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.copy.trade.dao.MessageConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.copy.trade.entity.po.MessageConfig">
	    <result column="id" property="id" />
        <result column="no_disturb" property="noDisturb" />
        <result column="open_success" property="openSuccess" />
        <result column="open_failure" property="openFailure" />
        <result column="close_success" property="closeSuccess" />
        <result column="force_close" property="forceClose" />
        <result column="position_profit" property="positionProfit" />
        <result column="position_loss" property="positionLoss" />
        <result column="account_profit" property="accountProfit" />
        <result column="account_loss" property="accountLoss" />
        <result column="empty_remind" property="emptyRemind" />
        <result column="unfollow_remind" property="unfollowRemind" />
    </resultMap>
</mapper>
